.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.442593,0.442593,0.000000,0,0);-ms-transform:matrix(0.000000,-0.442593,0.442593,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.442593,0.442593,0.000000,0,0);}
.m2{transform:matrix(0.442593,-0.000012,0.000012,0.442593,0,0);-ms-transform:matrix(0.442593,-0.000012,0.000012,0.442593,0,0);-webkit-transform:matrix(0.442593,-0.000012,0.000012,0.442593,0,0);}
.m3{transform:matrix(0.442593,-0.000011,0.000011,0.442593,0,0);-ms-transform:matrix(0.442593,-0.000011,0.000011,0.442593,0,0);-webkit-transform:matrix(0.442593,-0.000011,0.000011,0.442593,0,0);}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-10.126646px;}
.ls5{letter-spacing:-6.327348px;}
.ls4{letter-spacing:-3.799298px;}
.ls7{letter-spacing:-2.381669px;}
.ls2{letter-spacing:-1.280000px;}
.ls8{letter-spacing:-0.962455px;}
.ls3{letter-spacing:-0.540000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.140000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.220000px;}
._0{margin-left:-2.100000px;}
._3{margin-left:-1.040000px;}
._1{width:1.400000px;}
._4{width:3.149228px;}
._5{width:5.460588px;}
._6{width:8.176436px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(123,193,67);}
.fc1{color:rgb(88,89,91);}
.fc0{color:rgb(109,111,113);}
.fs4{font-size:14.446000px;}
.fs5{font-size:16.312800px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:64.000000px;}
.y20{bottom:8.886905px;}
.y1f{bottom:22.535576px;}
.y1{bottom:46.914815px;}
.y16{bottom:47.800000px;}
.y19{bottom:48.611361px;}
.y18{bottom:66.320376px;}
.y0{bottom:72.585185px;}
.y17{bottom:84.029390px;}
.y1e{bottom:218.314993px;}
.y14{bottom:291.396059px;}
.y13{bottom:314.086896px;}
.y12{bottom:336.777733px;}
.y11{bottom:359.468570px;}
.y10{bottom:382.159407px;}
.yf{bottom:404.850244px;}
.ye{bottom:427.541081px;}
.yd{bottom:450.231918px;}
.yc{bottom:472.920984px;}
.yb{bottom:518.284955px;}
.ya{bottom:540.975792px;}
.y9{bottom:563.666629px;}
.y8{bottom:586.357466px;}
.y7{bottom:609.048303px;}
.y6{bottom:631.739140px;}
.y5{bottom:654.429977px;}
.y4{bottom:677.120814px;}
.y3{bottom:699.811651px;}
.y2{bottom:722.500718px;}
.y1d{bottom:778.738657px;}
.y1c{bottom:799.977790px;}
.y1b{bottom:821.216924px;}
.y1a{bottom:842.456057px;}
.y15{bottom:910.604871px;}
.y21{bottom:916.881542px;}
.ha{height:10.285552px;}
.hb{height:11.614714px;}
.h6{height:17.688000px;}
.h7{height:20.580000px;}
.h4{height:20.636000px;}
.hc{height:26.028000px;}
.h3{height:26.496000px;}
.h8{height:26.532000px;}
.h5{height:46.976000px;}
.h9{height:57.574215px;}
.h1{height:782.503704px;}
.h2{height:813.485185px;}
.h0{height:956.000000px;}
.w3{width:49.724393px;}
.w1{width:892.266667px;}
.w2{width:908.200000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:4.542593px;}
.x8{left:14.590330px;}
.x3{left:26.555556px;}
.x1{left:47.800000px;}
.x2{left:63.733333px;}
.x6{left:508.221993px;}
.x5{left:596.775741px;}
.x9{left:753.039607px;}
.x4{left:916.622006px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-7.626763pt;}
.ls5{letter-spacing:-4.765367pt;}
.ls4{letter-spacing:-2.861396pt;}
.ls7{letter-spacing:-1.793725pt;}
.ls2{letter-spacing:-0.964017pt;}
.ls8{letter-spacing:-0.724862pt;}
.ls3{letter-spacing:-0.406695pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.105439pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.425105pt;}
._0{margin-left:-1.581590pt;}
._3{margin-left:-0.783264pt;}
._1{width:1.054393pt;}
._4{width:2.371804pt;}
._5{width:4.112577pt;}
._6{width:6.157985pt;}
.fs4{font-size:10.879833pt;}
.fs5{font-size:12.285791pt;}
.fs3{font-size:18.075314pt;}
.fs1{font-size:21.087866pt;}
.fs0{font-size:27.112971pt;}
.fs2{font-size:48.200837pt;}
.y20{bottom:6.693067pt;}
.y1f{bottom:16.972400pt;}
.y1{bottom:35.333333pt;}
.y16{bottom:36.000000pt;}
.y19{bottom:36.611067pt;}
.y18{bottom:49.948400pt;}
.y0{bottom:54.666667pt;}
.y17{bottom:63.285733pt;}
.y1e{bottom:164.421333pt;}
.y14{bottom:219.461467pt;}
.y13{bottom:236.550800pt;}
.y12{bottom:253.640133pt;}
.y11{bottom:270.729467pt;}
.y10{bottom:287.818800pt;}
.yf{bottom:304.908133pt;}
.ye{bottom:321.997467pt;}
.yd{bottom:339.086800pt;}
.yc{bottom:356.174800pt;}
.yb{bottom:390.340133pt;}
.ya{bottom:407.429467pt;}
.y9{bottom:424.518800pt;}
.y8{bottom:441.608133pt;}
.y7{bottom:458.697467pt;}
.y6{bottom:475.786800pt;}
.y5{bottom:492.876133pt;}
.y4{bottom:509.965467pt;}
.y3{bottom:527.054800pt;}
.y2{bottom:544.142800pt;}
.y1d{bottom:586.497733pt;}
.y1c{bottom:602.493733pt;}
.y1b{bottom:618.489733pt;}
.y1a{bottom:634.485733pt;}
.y15{bottom:685.811200pt;}
.y21{bottom:690.538400pt;}
.ha{height:7.746441pt;}
.hb{height:8.747483pt;}
.h6{height:13.321506pt;}
.h7{height:15.499582pt;}
.h4{height:15.541757pt;}
.hc{height:19.602678pt;}
.h3{height:19.955146pt;}
.h8{height:19.982259pt;}
.h5{height:35.379414pt;}
.h9{height:43.361333pt;}
.h1{height:589.333333pt;}
.h2{height:612.666667pt;}
.h0{height:720.000000pt;}
.w3{width:37.449333pt;}
.w1{width:672.000000pt;}
.w2{width:684.000000pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x7{left:3.421200pt;}
.x8{left:10.988533pt;}
.x3{left:20.000000pt;}
.x1{left:36.000000pt;}
.x2{left:48.000000pt;}
.x6{left:382.761333pt;}
.x5{left:449.454533pt;}
.x9{left:567.142800pt;}
.x4{left:690.342933pt;}
}
